@echo off

call Config.cmd

if not exist %MySQL%\data\%computername%.pid goto startsvr

:stopsvr
net stop MySQL_Svr
%MySQL%\bin\mysqld-nt.exe --remove MySQL_Svr

:startsvr
%MySQL%\bin\mysqld-nt.exe --install MySQL_Svr --defaults-file="%cd%\%MySQL%\my.ini"
net start MySQL_Svr